@charset "UTF-8";
@media (min-width: 1024px) {
  main.sitemap {
    background: rgb(from var(--main-color) r g b/0.07);
    padding-bottom: 60px;
  }
}
main.sitemap .accordion {
  background: rgb(from var(--main-color) r g b/0.07);
  padding: 0 0 2em;
}
@media (min-width: 1024px) {
  main.sitemap .accordion {
    background: var(--white);
    width: 1180px;
    margin: 0 auto;
    border-radius: 6px;
    border: 1px solid var(--white);
    padding-bottom: 2em;
  }
}
@media (min-width: 1024px) {
  main.sitemap .accordion .inner {
    width: 1142px;
  }
}
main.sitemap .accordion .ttl-left-bdr {
  margin: 2em 0 1em;
  position: relative;
  display: flex;
  align-items: center;
  gap: 6px;
}
@media (min-width: 1024px) {
  main.sitemap .accordion .ttl-left-bdr {
    padding: 5px 0;
    background: rgb(from var(--black) r g b/0.02);
  }
}
main.sitemap .accordion .ttl-left-bdr:before {
  height: 22px;
  margin-right: 6px;
}
@media (min-width: 1024px) {
  main.sitemap .accordion .list-toggle-wrap .list-child {
    display: flex;
    flex-wrap: wrap;
    gap: 0 19px;
  }
}
@media (min-width: 1024px) {
  main.sitemap .accordion .list-toggle-wrap .list-child .list-btn {
    min-height: 0;
    padding: 5px;
    padding-left: 1em;
    border-bottom: 0;
    width: 254px;
    color: var(--main-color);
    display: flex;
    position: relative;
    background: none;
    cursor: auto;
  }
  main.sitemap .accordion .list-toggle-wrap .list-child .list-btn:not([href="javascript:void(0);"]) {
    cursor: pointer;
  }
  main.sitemap .accordion .list-toggle-wrap .list-child .list-btn:not([href="javascript:void(0);"]):hover {
    text-decoration: underline;
    text-underline-offset: 1px;
  }
}
@media (min-width: 1024px) {
  main.sitemap .accordion .list-toggle-wrap .list-child .list-btn:before {
    border: 0;
    rotate: 0deg;
    width: 0;
    height: 0;
    content: "・";
    position: absolute;
    right: auto;
    left: 0;
    display: block;
    top: 5px;
    translate: 0;
  }
}